Bug 1489974 - Unable to login to Amazon account.
Summary: Unable to login to Amazon account.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: GA
: 5.8.2
Assignee: Joe Vlcek
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ec2:auth
Depends On: 1489596
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-08 20:55 UTC by Satoe Imaishi
Modified: 2017-10-24 00:41 UTC (History)
7 users (show)

Fixed In Version: 5.8.2.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1489596
Environment:
Last Closed: 2017-10-24 00:41:44 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 Matouš Mojžíš 2017-10-02 16:23:43 UTC
Verified in 5.8.2.1.
Added aws root user to cfme auth.
Added aws group to cfme rbac.
Logged in with aws user from aws group.

Comment 4 errata-xmlrpc 2017-10-24 00:41:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.